<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
	<head profile="http://gmpg.org/xfn/11">
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<title>| <?php bloginfo('name'); ?> | <?php echo wp_title('|', false, 'right'); ?></title>
		<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/favicon.ico" />
		<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" media="screen"/>
		<!--[if lte IE 6]>
 		<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/ie_style.css" media="screen"/>
		<![endif]-->
		<link rel="alternate" type="application/rss+xml" title="| <?php bloginfo('name'); ?> | RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
		<link rel="alternate" type="application/atom+xml" title="| <?php bloginfo('name'); ?> | Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
		<script src="<?php bloginfo('wpurl'); ?>/wp-includes/js/jquery/jquery.js" type="text/javascript"></script>
		<script type="text/javascript">
 			jQuery.noConflict();
		</script>
		<script src="<?php bloginfo('template_directory'); ?>/js/jquery.hoverIntent.minified.js" type="text/javascript"></script>
		<script src="<?php bloginfo('template_directory'); ?>/js/js_functions.js" type="text/javascript"></script>
		<?php comments_popup_script(); ?>
		<?php wp_head(); ?>
	</head>
	<body>
		<div id="body">
			<div id="wrap">
				<div id="nav">
					<ul>
						<li><a href="<?php bloginfo('url'); ?>" title="Home">Home</a></li>
						<?php wp_list_pages('title_li='); ?>
					</ul>
					<?php global $tp_date_display; ?>
					<?php global $tp_date_dispf; ?>
					<?php if($tp_date_dispf) { $df = $tp_date_dispf; }else{$df = "l, j F Y";} ?>
					<?php if ($tp_date_display != "true") : ?>
					<div class="meta">
						<?php echo date($df); ?>
					</div>
					<?php endif; ?>
					<a href="<?php bloginfo('rss2_url'); ?>" title="Subscribe to RSS Feed" class="rss_link">RSS</a>
					<div class="clear"></div>
				</div>
				<div id="header">
					<div id="headcontent">
						<?php global $tp_header_display; ?>
						<?php global $tp_large_head; ?>
						<?php if($tp_header_display == "text"){ ?>
						<div>
							<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
							<h6><?php bloginfo('description'); ?></h6>
						</div>
						<?php }elseif ($tp_header_display == "image"){ ?>
							<?php if($tp_large_head != "true"){$h_img_src = "head_image.jpg";}else{$h_img_src = "head_image_large.jpg";} ?>
						<img src="<?php bloginfo('template_directory'); ?>/images/<?php echo $h_img_src; ?>" alt="Technical Speech" />
						<?php } ?>
					</div>
					<?php if ($tp_large_head != "true") : ?>
					<div id="headsearch">
						<form action="<?php bloginfo('home')?>" method="get" id="searchform">
							<input name="s" type="text" value="<?php echo wp_specialchars($s, 1); ?>"/>
							<img src="<?php bloginfo('template_directory'); ?>/images/search_button.gif" alt="Search" />
						</form>
					</div>
					<?php endif; ?>
				</div>