<?php get_header(); ?>
				<div id="content">
					<div class="contentbox">
						<?php if (have_posts()) : ?>
						
							<?php $archead = 'Blog Archives' ; ?>
							<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  						<?php /* If this is a category archive */ if (is_category()) { ?>
							<?php $archead = single_cat_title('',false); ?>
 	  						<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
							<?php $archead = single_tag_title('',false); ?>
 	  						<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
							<?php $archead = get_the_time('F jS, Y'); ?>
 	  						<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
							<?php $archead = get_the_time('F, Y'); ?>
 	 						<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
							<?php $archead = get_the_time('Y'); ?>
	  						<?php /* If this is an author archive */ } elseif (is_author()) { ?>
							<?php $archead = 'Author Archive'; ?>
 	  						<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
							<?php $archead = 'Blog Archives'; ?>
 	  						<?php } ?>
						
							<div class="boxheading"><span><?php echo $archead; ?></span><div class="clear"></div><div class="left"></div></div>
							<?php while (have_posts()) : the_post(); ?>
								<div class="posts">
									<h6 class="postheading" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h6>
									<?php the_excerpt(); ?>
									<a href="<?php the_permalink() ?>" class="readmorelink">Read More</a>
									<div class="postsmetadata">
										Category : <?php the_category(', ') ?>.<br />
										<?php the_tags( 'Tags: ', ', ', '.<br />'); ?>
										<?php edit_post_link('Edit Post', '', ''); ?>
									</div>
								</div>
								<div class="boxheading" style="font-size:0.9em"><span>Posted on <?php the_time('jS F Y') ?></span><span class="right"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span><div class="clear"></div><div class="left"></div></div>
							<?php endwhile; ?>
							<?php if (show_posts_nav()) : ?>
								<div class="postsnav"><span class="left"><?php next_posts_link('&laquo; Older Entries') ?></span><span class="right"><?php previous_posts_link('Newer Entries &raquo;') ?></span><div class="clear"></div></div>
							<?php endif; ?>
						<?php else : ?>
							<div class="boxheading"><span>Error : Not Found</span><div class="clear"></div><div class="left"></div></div>
							<div class="posts">
								<div class="not_found" >
								<?php
								if ( is_category() ) { // If this is a category archive
									printf("Sorry, but there aren't any posts in the %s category yet.", single_cat_title('',false));
								} else if ( is_date() ) { // If this is a date archive
									echo("Sorry, but there aren't any posts with this date.");
								} else if ( is_author() ) { // If this is a category archive
									$userdata = get_userdatabylogin(get_query_var('author_name'));
									printf("Sorry, but there aren't any posts by %s yet.", $userdata->display_name);
								} else {
									echo("No posts found.");
								}			
								?>
								</div>
								<?php get_search_form(); ?>
							</div>
						<?php endif; ?>
					</div>
				</div>
<?php get_sidebar('block'); ?>
<?php get_sidebar('right'); ?>
<?php get_sidebar('left'); ?> 
<?php get_footer(); ?>				