<?php
// Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if ( post_password_required() ) { ?>
					<div class="contentbox">
						<div class="boxheading"><span>Comments</span><div class="clear"></div><div class="left"></div></div>
						<div class="postsmetadata">This post is password protected. Enter the password to view comments.</div>
					</div>
<?php return; }?>

<?php if ( have_comments() ) : ?>
					<div class="contentbox">
						<div class="boxheading"><span>Comments</span><div class="clear"></div><div class="left"></div></div>
						<div id="c_comments">
						
						 <?php
						 // variables declared for pagination.........................
						  $l_limit = ((get_query_var('cpage') - 1) * get_query_var('comments_per_page')) + 1;
						  $u_limit = get_query_var('cpage') * get_query_var('comments_per_page');
						  $i = 1;
						  ?>
						  
						<?php foreach ($comments as $comment) : ?>
							<?php $comment_type = get_comment_type(); ?>
							<?php if ($i >= $l_limit && $i <= $u_limit) {// start of pagination condition ?>
							<div class="commentposts" id="comment-<?php comment_ID() ?>">
								<div class="comment_head">
									<div class="comment_head_text"><?php echo $comment_type; ?> by <span class="author_link"><?php comment_author_link() ?></span><br />Posted on <?php comment_date(); ?> at <?php comment_time(); ?></div>
									<div class="comment_head_img"><?php echo get_avatar( $comment, 32 ); ?></div>
									<div class="clear"></div>
								</div>
								<?php comment_text(); ?>
								<?php if ($comment->comment_approved == '0') : ?>
								<div class="postsmetadata">Your comment is awaiting approval.</div>
								<?php endif; ?>
								<?php edit_comment_link('Edit Comment', '<div class="postsmetadata">', '</div>'); ?>
							</div>
							<?php } $i++; // end of pagination condition?>
						<?php endforeach; /* end for each comment */ ?>
						<?php if (get_comments_number() >= get_query_var('comments_per_page')) {?>
						<div class="compagination"><?php paginate_comments_links() ?></div>
						<?php } ?>
						</div>
					</div>
<?php else : // this is displayed if there are no comments so far ?>
					<div class="contentbox">
						<div class="boxheading"><span>Comments</span><div class="clear"></div><div class="left"></div></div>
	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->
						<div class="postsmetadata">No comments yet.</div>
	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
						<div class="postsmetadata">Comments are closed.</div>
	<?php endif; ?>
					</div>
<?php endif; ?>

<?php if ('open' == $post->comment_status) : ?>
					<div class="contentbox">
						<div class="boxheading"><span>Leave a Response</span><div class="clear"></div><div class="left"></div></div>
	<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
						<div class="postsmetadata">You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">logged in</a> to post a comment.</div>
	<?php else : ?>
						<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
		<?php if ( $user_ID ) : ?>
							<div class="postsmetadata">Logged in as <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="Log out of this account">Log out &raquo;</a></div>
		<?php else : ?>
							<div class="commentform_blockdiv">
								<input  class="c_input" type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
								<label for="author">Name <?php if ($req) echo "(required)"; ?></label>
							</div>
							<div class="commentform_blockdiv">
								<input class="c_input" type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
								<label for="email">Mail (will not be published) <?php if ($req) echo "(required)"; ?></label>
							</div>
							<div class="commentform_blockdiv">
								<input class="c_input" type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
								<label for="url">Website</label>
							</div>	
		<?php endif; ?>
							<div class="allowed_tags"><strong>XHTML:</strong> You can use these tags: <code><?php echo allowed_tags(); ?></code></div>
							<div class="commentform_blockdiv">
								<textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea>
							</div>
							<div class="commentform_blockdiv">
								<input class="c_submit" name="submit" type="submit" id="submit" tabindex="5" value="Submit Comment" />	
								<?php comment_id_fields(); ?>
							</div>
							
							<?php do_action('comment_form', $post->ID); ?>
						</form>
	<?php endif; // If registration required and not logged in ?>
					</div>
<?php endif; ?>